@media (min-width: 769px){
	#header.av_header_transparency .logo a{
		max-height: 110px !important;
	}
	#header.av_header_transparency .logo a img{
		max-height: 110px !important;
	}
	#header.header-scrolled .logo a img{
		max-height: 88px !important;
	}
	#header.header-scrolled .logo a{
		max-height: 88px !important;
	}
	#header.header-scrolled .container.av-logo-container{
		height: 86px !important;
	}
	#header.header-scrolled .container.av-logo-container .inner-container, 
	#header.header-scrolled .container.av-logo-container .inner-container .flex_column.av_one_third:first-child, 
	#header.header-scrolled .container.av-logo-container .inner-container .flex_column.av_one_third:last-child .main_menu, 
	#header.header-scrolled .container.av-logo-container .inner-container .flex_column.av_one_third:last-child .main_menu .avia-menu.av-main-nav-wrap{
		display: flex;
		margin: auto;
	}
}
@media only screen and (min-width: 768px) {
    #footer .hma-faq-footer{
        padding-left: 61px;
    }
    #footer #text-6 img.one-for-logo{
        max-width:90px;
    }
     #footer #text-6 img.hawaii-logo{
        /*max-width:180px;*/
    }
}
@media only screen and (max-width: 767px) {
     #footer #text-6{
         padding-top: 0px;
     }
     #footer #wprs_square{
         padding-top: 10px;
     }
     footer .copyright{
             width: 100%;
        display: block;
     }
     .responsive #top .avia-testimonial-wrapper .avia-slideshow-controls a {
            display: inline-block;
     margin: 0 15px;
    }
     .mobi-mail {
         margin-top: 0px;
     }
     .mobi-mail .text-columd-1-3 {
         margin-top: -15px;
     }

}

@media only screen and (max-width: 460px) {
    #text-3 {
        margin-bottom: 25px !important;
    }
}
.home .w-bottom-bar{
    display: none !important;
}

/*add logo about*/
#section_iconnumber .entry-content-wrapper .avia-icon-list-container {
    margin-top: 0px !important;
    margin-bottom: 0px!important;
}
#section_iconnumber .entry-content-wrapper .avia-icon-list-container .avia-smallarrow-slider-heading .new-special-heading {
    display: none;
}
#section_iconnumber .avia-logo-element-container {
    margin-top: 0px !important;
}
#section_iconnumber .slide-entry-wrap {
    display: flex;
    vertical-align: middle;
    align-items: center;
}

@media screen and (max-width: 767px) {
    #section_iconnumber .slide-entry-wrap {
        display: block;
    }
    #section_iconnumber .avia-logo-element-container img {
        margin-bottom: 20px;
        max-width: 130px;
    }
    #about_blog .flex_column .av-special-heading {
        padding-bottom: 0px !important;
    }
    #about_blog .container .av-content-full.units {
        padding-bottom: 0px;
    }
    #about_blog .avia-content-slider .slide-entry-wrap, #about_blog .slide-entry.slide-parity-even {
        margin-bottom: 20px !important;
    }
    #take-a-look .av-special-heading {
        padding-top: 30px;
    }
    #take-a-look .hr.avia-builder-el-last {
        margin: 0 !important;
    }
    #review-home .slider-new {
        padding-top: 0px !important;
    }
    #review-home .container .av-content-full.units {
        padding-bottom: 0px;
    }
}
@media only screen and (max-width: 767px){
    #wprs_square{
        margin-top: 30px !important;
    }
    #wprs_square .row > div{
        width: 100% !important;
    }
    #wprs_square .row > div .al-right{
        text-align: center;
        padding-top: 20px !important;
    }
    #wprs_square .wprs_rating{
        font-size: 30px;
        letter-spacing: 8px;
    }
    #wprs_square .wprs_user_rating_stars .fa-fw {
        font-size: 30px;
        width: 30px !important;
        margin-left: 5px;
    }
    #wprs_square .wprs_user_rating_stars .fa-fw:first-child{
        margin-left: 0px;
    }
    .avia-icon-list.avia-icon-list-left .iconlist_icon{
		float: inherit;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.avia-icon-list.avia-icon-list-left .iconlist_title{
		text-align: center;
	}
	.avia-icon-list.avia-icon-list-left .iconlist-timeline{
		display: none;
	}
}
.aiosrs-rating-wrap {
    display: none;
    text-align:center;
}
#footer .aiosrs-rating-wrap {
    display: block;
}